
#wb_header { height: 2px; }
#wb_header > .wb_cont_bg { background-color: #030003; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2167px; background-color: #030303; }
#wb_main:before { background: transparent none no-repeat center center; background-size: contain; opacity: 1; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background-color: #030003; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #080808; }
body.site:before { background: transparent none repeat-y scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1464263947.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2199px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2199px; min-height: 2199px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #292929; border-color: #dbc038; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #dbc038; }
#wb_element_instance0 { top: 159px; left: 65px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; z-index: 1133; }
#wb_element_instance0 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #242424 none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 220px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 928; }
#wb_element_instance2 { top: 1589px; left: 38px; min-width: 245px; width: 245px; min-height: 270px; height: 270px; display: block; z-index: 594; background: #000000; touch-action: manipulation; }
#wb_element_instance2 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance2 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 2070px; left: 23px; min-width: 260px; width: 260px; min-height: 69px; height: 69px; display: block; z-index: 866; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 1981px; left: 0px; min-width: 310px; width: 310px; min-height: 28px; height: 28px; display: block; z-index: 639; }
#wb_element_instance5 { top: 1940px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 545; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance5 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance6 { top: 2057px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 564; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance6 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance7 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 200px; left: 5px; min-width: 310px; width: 310px; min-height: 700px; height: 700px; display: block; z-index: 868; }
#wb_element_instance7 img { width: 310px; height: 700px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 932px; left: 21px; min-width: 279px; width: 279px; min-height: 60px; height: 60px; display: block; z-index: 871; }
#wb_element_instance9 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1012px; left: 10px; min-width: 300px; width: 300px; min-height: 557px; height: 557px; display: block; z-index: 872; }
#wb_element_instance9 img { width: 309px; height: 557px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 99px; height: 99px; display: block; z-index: 873; }
#wb_element_instance11 { top: 84px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1320px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1520px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1520px; min-height: 1520px; }
	#wb_element_instance0 { top: 0px; left: 15px; min-width: 738px; width: 738px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 40px; left: 672px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 890px; left: 342px; min-width: 420px; width: 420px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance3 { top: 1230px; left: 50px; min-width: 262px; width: 262px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance4 { top: 1236px; left: 380px; min-width: 388px; width: 388px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance5 { top: 1210px; left: 0px; min-width: 490px; width: 490px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 490px; height: 110px; }
	#wb_element_instance6 { top: 1210px; left: 370px; min-width: 400px; width: 400px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 400px; height: 110px; }
	#wb_element_instance7 { top: 70px; left: 11px; min-width: 373px; width: 373px; min-height: 880px; height: 880px; display: block; }
	#wb_element_instance7 img { width: 373px; height: 880px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 990px; left: 29px; min-width: 279px; width: 279px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance9 { top: 250px; left: 430px; min-width: 300px; width: 300px; min-height: 557px; height: 557px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 309px; height: 557px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 70px; left: 308px; min-width: 460px; width: 460px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance11 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 38px; }
	#wb_main { height: 1336px; }
	#wb_footer { height: 31px; }
	body, .wb_sbg { min-width: 992px; min-height: 1405px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1405px; min-height: 1405px; }
	#wb_element_instance0 { top: 0px; left: 84px; min-width: 792px; width: 792px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 900px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 900px; left: 530px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance3 { top: 1220px; left: 130px; min-width: 247px; width: 247px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance4 { top: 1220px; left: 500px; min-width: 492px; width: 492px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance5 { top: 1210px; left: 0px; min-width: 490px; width: 490px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 490px; height: 110px; }
	#wb_element_instance6 { top: 1210px; left: 490px; min-width: 500px; width: 500px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 500px; height: 110px; }
	#wb_element_instance7 { top: 60px; left: 20px; min-width: 467px; width: 467px; min-height: 960px; height: 960px; display: block; }
	#wb_element_instance7 img { width: 467px; height: 960px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 1050px; left: 20px; min-width: 480px; width: 480px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance9 { top: 280px; left: 610px; min-width: 300px; width: 300px; min-height: 557px; height: 557px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 309px; height: 557px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 70px; left: 530px; min-width: 460px; width: 460px; min-height: 165px; height: 165px; display: block; }
	#wb_element_instance11 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 4px; }
	#wb_main { height: 1442px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1476px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1476px; min-height: 1476px; }
	#wb_element_instance0 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 1080px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 900px; left: 560px; min-width: 600px; width: 600px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance3 { top: 1326px; left: 25px; min-width: 525px; width: 525px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance4 { top: 1335px; left: 610px; min-width: 540px; width: 540px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance5 { top: 1320px; left: 0px; min-width: 550px; width: 550px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 550px; height: 122px; }
	#wb_element_instance6 { top: 1318px; left: 550px; min-width: 650px; width: 650px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 650px; height: 122px; }
	#wb_element_instance7 { top: 60px; left: 20px; min-width: 530px; width: 530px; min-height: 1090px; height: 1090px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 530.23958333333px; height: 1090px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { top: 1150px; left: 70px; min-width: 460px; width: 460px; min-height: 164px; height: 164px; display: block; }
	#wb_element_instance9 { top: 320px; left: 700px; min-width: 300px; width: 300px; min-height: 557px; height: 557px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 309px; height: 557px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 70px; left: 670px; min-width: 460px; width: 460px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance11 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
